<?php

namespace App\Models;

use App\Core\Model;

class KategoriBeritaModel extends Model
{
    protected string $table = 'kategori_berita';

    public function all(string $orderBy = 'nama ASC'): array
    {
        return parent::all($orderBy);
    }
}
